html, body
{
background: #111;
color: #eee;
font-family: georgia, serif;

margin: 0;
padding: 0;
}

#gallery
{
min-width: 900px;
margin: 0 auto 0 auto;
}

#gallery > img
{
float: left;
margin: 20px 0 0 20px;
}


#gallery > .browser
{
width: 400px;
float: right;
margin: 20px 2.5% 0 0;
}

#gallery .browser div
{
width: 	90px;
float: left;
overflow: hidden;
margin: 4px 4px 0 0;
padding: 0;
}